# Maintainer: Librewish <librewish@gmail.com>

pkgname=virtualbox-meta
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/VirtualBox"
license=('GPL')
pkgdesc="Meta package for virtualbox."
depends=("virtualbox"
			"virtualbox-ext-vnc"
			"virtualbox-guest-iso"
			"virtualbox-sdk"
			"virtualbox-host-dkms"
			"vde2"
			"virtualbox-ext-oracle"
			)
optdepends=('tigervnc')
install=vbox.install
replaces=("croco-virtualbox")
